uuid: 700ebaba-90f6-49c0-9ba0-b90390d3d115
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60noofshepos
field_name: c60noofshepos
entity_type: commerce_product_variation
type: decimal
settings:
  precision: 10
  scale: 0
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
